POST api/v1/contests/join
Joins the contest 11/9/16 - added
Request Information
URI Parameters
None.
Body Parameters
ContestJoinModel| Name | Description | Type | Additional information |
|---|---|---|---|
| MemberGameId | integer |
Required |
|
| ContestId | integer |
Required |
|
| AgeVerification | string |
Required |
|
| LocationVerification | string |
Required |
|
| RulesVerification | string |
Required |
Request Formats
application/json, text/json
Sample:
{
"memberGameId": 1,
"contestId": 2,
"ageVerification": "sample string 3",
"locationVerification": "sample string 4",
"rulesVerification": "sample string 5"
}
text/html, text/plain
Sample:
{"memberGameId":1,"contestId":2,"ageVerification":"sample string 3","locationVerification":"sample string 4","rulesVerification":"sample string 5"}
application/xml, text/xml
Sample:
<ContestJoinModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Last2Left.Services.Models"> <AgeVerification>sample string 3</AgeVerification> <ContestId>2</ContestId> <LocationVerification>sample string 4</LocationVerification> <MemberGameId>1</MemberGameId> <RulesVerification>sample string 5</RulesVerification> </ContestJoinModel>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/html, text/plain, application/xml, text/xml
Sample:
Sample not available.